Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 09:35:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ahmed zayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed zayed Bot:  Hi Ahmed Zayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663376767 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501517899            01:20 PM, 24th May                   mayar                   Hi Ahmed,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:20 PM, 24th May                     ahmed zayed                    Hi Mayar           01:21 PM, 24th May                     ahmed zayed                    I have an issue with order : 9663376767, We have ordered  2 sets of ( Isadora 2-Piece Bold Mascara Set)and only received 1           01:22 PM, 24th May                   mayar                   Could you please allow me 2 minutes to check your order details?           01:24 PM, 24th May                     ahmed zayed                    ok sure           01:24 PM, 24th May                     ahmed zayed                             01:29 PM, 24th May                     ahmed zayed                    I have received 1 set instead of 2           01:29 PM, 24th May                   mayar                   After checking your order, we found out that your order has been delivered completely, including ( - Isadora 2-Piece Bold Mascara Set).           01:31 PM, 24th May                     ahmed zayed                    It was not           01:31 PM, 24th May                     ahmed zayed                    As you can see, each item should contain 2 pieces, so in total i should receive 4  not only 2           01:31 PM, 24th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:32 PM, 24th May                     ahmed zayed                    ok           01:32 PM, 24th May                   mayar                   Is there anything else i can help you with?            01:33 PM, 24th May                     ahmed zayed                    Just make sure to log a complaint so that I don't need to contact chatting agents again           01:34 PM, 24th May                     ahmed zayed                    thank you           01:34 PM, 24th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617246